Language_Pack_Upgrader_Skin::error( string|WP_Error $errors )

In this article

Parameters

$errorsstring|WP_Errorrequired
Errors.

Source

public function error( $errors ) {
	echo '<div class="lp-error">';
	parent::error( $errors );
	echo '</div>';
}

Changelog

VersionDescription
5.9.0Introduced.

User Contributed Notes

You must log in before being able to contribute a note or feedback.